CREATE DATABASE MenuDb
GO
USE MenuDb
GO
CREATE TABLE [Menu] (
	[MenuID] [int] IDENTITY (1, 1) NOT NULL ,
	[Text] [varchar] (50) COLLATE SQL_Latin1_General_CP1_CI_AS NULL ,
	[Description] [varchar] (255) COLLATE SQL_Latin1_General_CP1_CI_AS NULL ,
	[ParentID] [int] NULL ,
	CONSTRAINT [PK_Menu] PRIMARY KEY  CLUSTERED 
	(
		[MenuID]
	)  ON [PRIMARY] 
) ON [PRIMARY]
GO

INSERT INTO MENU
Select 'Product','A List of Products', NULL
UNION ALL Select 'Applications','Appliations', NULL
UNION ALL Select 'Document','Documentation', NULL
UNION ALL Select 'Support','Support', NULL
UNION ALL Select 'Download','Download', NULL
UNION ALL Select 'Background','Product Background', 1
UNION ALL Select 'Details','Product Details', 1
UNION ALL Select 'Mobile Device','Mobile Device Applications', 2
UNION ALL Select 'Portal','Portal Applications', 2
UNION ALL Select 'Web Applicaitons','Web Applications', 2
UNION ALL Select 'Demo','Demo Applicaitons', 2
UNION ALL Select 'Performance Tests','Application Performance Tests', 2
UNION ALL Select 'Tutorials','Tutorial Documentation', 3
UNION ALL Select 'Programmers','Programm Documentation', 3
UNION ALL Select 'FAQ','Frequently Asked Questions', 4
UNION ALL Select 'Forum','Forum', 4
UNION ALL Select 'Contact Us','Contact Us', 4
UNION ALL Select 'Internet Restrictions','Internet Restrictions', 6
UNION ALL Select 'Speed Solution','Speed Solutions', 6
UNION ALL Select 'Application Center Test','Application Center Test Results', 12
UNION ALL Select 'Modem Results','Modem Results', 12
GO